uuid:
  -
    value: 0d3170ac-12d5-4861-b45f-af13035c87ee
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_aon_00087_20140716_dsc05598_4000.jpg
thumbnail:
  -
    alt: 'Ωδείο Ηρώδου του Αττικού'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 2bc448a3-52fe-4f45-ba5f-c3c8969da67e
created:
  -
    value: '2019-10-25T10:32:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ωδείο Ηρώδου του Αττικού'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 2bc448a3-52fe-4f45-ba5f-c3c8969da67e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2bc448a3-52fe-4f45-ba5f-c3c8969da67e
      - file.file.2bc448a3-52fe-4f45-ba5f-c3c8969da67e
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
